@charset "utf-8";

/* .th-layout-header (헤더 래퍼: position/top/left/z-index + 루트 width, 미지정 시 100%) */
.th-layout-header {
  position: fixed !important;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}


/* education-N1 */
:root {
  --width-mpoxmy9o: 100px;
  --width-mpoxn9wj: 160px;
  --font-size-mpozb43j: 3.5rem
}

.education-N1 {
  width: 100%;
  background: var(--white);
  min-height: 6rem;
  box-shadow: 0 0.4rem 2rem 0 rgba(218, 218, 218, 0.25);
  transition: background 0.3s, min-height 0.3s ease, box-shadow 0.3s;
  top: 0;
  left: 0;
  z-index: 999;
  position: fixed !important
}

.education-N1::before {
  content: "";
  position: absolute;
  top: 6.7rem;
  left: 0;
  width: 100%;
  height: 0.1rem;
  background: var(--border-color)
}

.education-N1.gnb-active {
  min-height: 28rem
}

.education-N1.top-menu-active.gnb-active {
  min-height: calc(28rem + 6.6rem)
}

.education-N1.header-top-active {
  box-shadow: none
}

.education-N1 .header-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 6rem;
  box-sizing: border-box
}

.education-N1.top-menu-active {
  min-height: 12.7rem
}

.education-N1.top-menu-active .header-container {
  padding-top: 6.7rem
}

.education-N1 .header-top {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0
}

.education-N1 .user-menu {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 0 auto;
  padding: 0 4rem
}

.education-N1 .user-menu li {
  position: relative
}

.education-N1 .user-menu li:has(.form-box) {
  margin-right: 1.6rem
}

.education-N1 .user-menu li:has(.form-box)+li::before {
  content: none
}

.education-N1 .user-menu li:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 1.2rem;
  background: #e5e5e5
}

.education-N1 .inputset.inputset-icon .icon {
  left: 1rem;
  width: 2rem;
  height: 2rem
}

.education-N1 .inputset.inputset-icon .ff-ico::before {
  font-size: 1.6rem
}

.education-N1 .inputset.inputset-icon.icon-left .inputset-input {
  padding-left: 3.2rem
}

.education-N1 .user-menu li a {
  padding: 2rem 1.2rem;
  text-align: center;
  white-space: nowrap
}

.education-N1 .user-menu li:last-child a {
  padding: 2rem 0 2rem 1.2rem
}

.education-N1 .header-left {
  display: flex;
  align-items: center;
  gap: 3rem
}

.education-N1 .header-title {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 2rem;
  margin-bottom: 0
}

.education-N1 .header-title a {
  width: auto;
  height: 5rem
}

.education-N1 .header-title img {
  height: 100%;
  object-fit: contain;
  vertical-align: top
}

.education-N1 .header-gnblist {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%
}

.education-N1 .header-gnbitem {
  position: relative
}

.education-N1 .header-gnblink {
  height: 100%;
  padding: 2.8rem 7rem;
  text-align: center;
  white-space: nowrap
}

.education-N1 .header-gnblink span {
  position: relative
}

.education-N1 .header-gnblink span::after {
  content: "";
  height: 0.2rem;
  width: 100%;
  transition: 0.3s;
  transform: scaleX(0)
}

.education-N1 .header-sublist {
  width: 100%;
  position: absolute;
  top: 100%;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  z-index: 1
}

.education-N1 .header-gnb:hover .header-sublist {
  opacity: 1;
  overflow: hidden;
  pointer-events: auto;
  transition: opacity 0.3s 0.3s
}

.education-N1 .header-gnbitem:hover .header-gnblink span::after {
  background: var(--black);
  transform: scaleX(1)
}

.education-N1 .header-subitem {
  width: 100%;
  text-align: center;
  overflow: hidden
}

.education-N1 .header-sublink {
  padding: 1rem;
  width: 100%;
  transition: font-weight 0.3s
}

.education-N1 .header-subitem:hover .header-sublink {
  font-weight: var(--fw-bold)
}

.education-N1 .header-right {
  display: flex;
  align-items: center
}

.education-N1 .header-right .header-gnb {
  margin-right: 1.8rem
}

.education-N1 .header-lang {
  position: relative
}

.education-N1 .header-langbtn {
  position: relative;
  border: none;
  background: none
}

.education-N1 .header-langlist {
  position: absolute;
  top: 100%;
  left: -50%;
  z-index: 200;
  background: #111111
}

.education-N1 .header-langitem {
  max-height: 0;
  transition: all 0.5s;
  overflow: hidden
}

.education-N1 .header-langitem a {
  padding: 0.6rem 1.6rem;
  color: var(--white);
  opacity: 0.7
}

.education-N1 .header-langitem a:hover {
  opacity: 1
}

.education-N1 .header-lang:hover .header-langbtn::after {
  transform: translateY(-50%) rotate(180deg)
}

.education-N1 .header-lang:hover .header-langitem {
  max-height: 6.8rem
}

.education-N1 .header-utils>ul {
  display: flex;
  align-items: center
}

.education-N1 .header-utils>ul>li {
  margin-left: 1.2rem
}

.education-N1 .header-utils>ul>li>img {
  width: auto;
  height: 100%;
  object-fit: cover;
  vertical-align: top
}

.education-N1 .header-right button {
  background: none;
  border: none
}

.education-N1 .header-right button img {
  width: auto;
  max-height: 100%;
  object-fit: cover;
  vertical-align: top
}

.education-N1 .header-utils .member a {
  width: 3.2rem;
  height: 3.2rem;
  font-size: 0;
  display: block
}

.education-N1 .header-utils .member img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: top
}

.education-N1 .header-utils .btn-allmenu {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4.8rem;
  height: 4.8rem;
  font-size: 2.4rem;
  color: var(--black);
  border-radius: 0.4rem;
  border: 1px solid var(--border-color)
}

.education-N1 .header-utils .btn-allmenu:hover .ico-hamburger:nth-child(2) {
  width: 2.4rem
}

.education-N1 .header-utils .btn-allmenu .ico-hamburger,
.education-N1 .btn-momenu .ico-hamburger {
  width: 2.4rem;
  height: 0.2rem;
  background: #111;
  border-radius: 1rem;
  transition: width 0.3s, transform 0.3s, opacity 0.3s;
  will-change: width, transform, opacity
}

.education-N1 .header-utils .btn-allmenu .ico-hamburger:nth-child(even),
.education-N1 .btn-momenu .ico-hamburger:nth-child(2) {
  width: 1.4rem
}

.education-N1 .btn-momenu {
  display: none
}

.education-N1 .btn-moclose {
  display: none
}

.education-N1 .header-fullmenu {
  position: fixed;
  z-index: 99999;
  padding: 0 2.4rem;
  background: var(--black);
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
  overflow: hidden
}

.education-N1 .header-fullmenu.fullmenu-right {
  width: 0;
  height: 100%;
  top: 0;
  right: 0
}

.education-N1 .header-fullmenu.fullmenu-left {
  width: 0;
  height: 100%;
  top: 0;
  left: 0
}

.education-N1 .header-fullmenu.fullmenu-top {
  top: 0;
  left: 0;
  width: 100%;
  height: 0
}

.education-N1 .header-fullmenu.fullmenu-bottom {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0
}

.education-N1 .header-fullmenu.fullmenu-active {
  width: 100%;
  height: 100vh;
  opacity: 1;
  visibility: visible
}

.education-N1 .fullmenu-wrapper {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  max-width: 128rem;
  margin: 0 auto
}

.education-N1 .fullmenu-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10rem
}

.education-N1 .fullmenu-title {
  margin-bottom: 0
}

.education-N1 .fullmenu-title a {
  height: 4.3rem
}

.education-N1 .fullmenu-title img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.education-N1 .fullmenu-gnblist {
  display: flex;
  justify-content: center
}

.education-N1 .fullmenu-gnbitem {
  width: 20%
}

.education-N1 .fullmenu-gnbitem+.fullmenu-gnbitem {
  margin-left: 4rem
}

.education-N1 .fullmenu-gnblink {
  position: relative;
  width: 100%;
  padding-bottom: 4rem;
  color: var(--white);
  border-bottom: 1px solid rgba(255, 255, 255, 0.2)
}

.education-N1 .fullmenu-gnblink::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 0;
  height: 0.1rem;
  background: var(--white);
  transition: 0.2s
}

.education-N1 .fullmenu-gnblink.on::after {
  width: 18rem
}

.education-N1 .fullmenu-sublist {
  padding-top: 4rem
}

.education-N1 .fullmenu-subitem+.fullmenu-subitem {
  padding-top: 0.8rem
}

.education-N1 .fullmenu-sublink {
  color: #a2a2a2;
  position: relative;
  padding-bottom: 5px;
  transition: 0.3s
}

.education-N1 .fullmenu-sublink::before {
  content: "";
  width: 0;
  height: 1px;
  background-color: var(--white);
  position: absolute;
  top: 100%;
  right: 0;
  transition: width 0.7s cubic-bezier(0.22, 0.61, 0.36, 1)
}

.education-N1 .fullmenu-sublink:hover {
  color: var(--white)
}

.education-N1 .fullmenu-sublink:hover::before {
  width: 100%;
  right: auto;
  left: 0
}

.education-N1 .fullmenu-close {
  position: fixed;
  right: 8rem;
  top: 2.4rem;
  width: 3.2rem;
  height: 3.2rem;
  padding: 0.5rem;
  background: transparent;
  border: none
}

.education-N1 .fullmenu-close img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

@media (max-width: 992px) {
  .education-N1::before {
    content: none
  }

  .education-N1.top-menu-active {
    min-height: 0
  }

  .education-N1.top-menu-active .header-container {
    padding-top: 0
  }

  .education-N1 .header-gnb {
    width: 100%;
    height: 0;
    position: absolute;
    top: 100%;
    left: 0;
    background: var(--white);
    overflow: hidden;
    padding: 0 2.4rem;
    transition: height 0.3s;
    z-index: 9
  }

  .education-N1.block-active .header-gnb {
    height: calc(100vh - 6rem);
    padding-bottom: 19rem;
    overflow-y: auto
  }

  .education-N1 .header-container {
    min-height: 6rem
  }

  .education-N1 .header-top {
    border: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s 0.1s, visibilty 0.3s 0.1s;
    will-change: opacity, visibility;
    z-index: 10
  }

  .education-N1.block-active .header-top {
    top: 100%;
    opacity: 1;
    visibility: visible
  }

  .education-N1 .user-menu {
    padding: 0 2.2rem;
    justify-content: flex-start;
    flex-wrap: wrap
  }

  .education-N1 .user-menu li a,
  .education-N1 .user-menu li:last-child a {
    padding: 1.2rem
  }

  .education-N1 .user-menu li:has(.form-box)+li a {
    padding-left: 0
  }

  .education-N1 .user-menu li:has(.form-box) {
    width: 100%;
    margin-right: 0
  }

  .education-N1 .inputset.inputset-icon.icon-left .inputset-input {
    height: 3.6rem;
    font-size: 1.4rem
  }

  .education-N1 .user-menu li:first-child a {
    padding-left: 0
  }

  .education-N1 .header-title a {
    width: 14.4rem;
    height: 1.8rem
  }

  .education-N1 .header-center {
    width: 100%;
    height: 0;
    top: 100%;
    left: 0;
    transform: none
  }

  .education-N1 .header-gnblist {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s 0.1s
  }

  .education-N1 .header-gnblink {
    display: flex;
    align-items: flex-end;
    width: 100%;
    padding: 1.8rem 0;
    text-align: left;
    transition: border 0.3s;
    will-change: border;
    border-bottom: 1px solid #e5e5e5
  }

  .education-N1.top-menu-active .header-gnbitem:first-child .header-gnblink {
    padding-top: 8.8rem
  }

  .education-N1 .header-gnbitem:hover .header-gnblink span {
    border: none
  }

  .education-N1 .header-gnbitem:hover .header-gnblink span::after {
    content: none
  }

  .education-N1 .header-sublist {
    display: none;
    position: relative;
    left: 0;
    transform: none;
    opacity: 1;
    padding: 1.8rem 0 2rem 0;
    box-shadow: none;
    background: none
  }

  .education-N1 .header-gnbitem.item-active .header-gnblink {
    border-bottom: 1px solid #111111
  }

  .education-N1 .header-subitem {
    width: 100%;
    text-align: left
  }

  .education-N1 .header-subitem+.header-subitem {
    padding-top: 0.8rem
  }

  .education-N1 .header-sublink {
    padding: 0;
    color: var(--text-color3)
  }

  .education-N1 .header-sublink:active {
    color: #111111
  }

  .education-N1 .header-sublink:hover {
    background: var(--white) f;
    color: #111111
  }

  .education-N1 .header-right button,
  .education-N1 .header-utils .member a {
    width: 2.8rem;
    height: 2.8rem
  }

  .education-N1 .header-lang:hover .header-langitem {
    max-height: 0
  }

  .education-N1 .header-lang.lang-active .header-langitem {
    max-height: 6.8rem
  }

  .education-N1 .header-lang:hover .header-langbtn::after {
    transform: translateY(-50%) rotate(0)
  }

  .education-N1 .header-lang.lang-active .header-langbtn::after {
    transform: translateY(-50%) rotate(180deg)
  }

  .education-N1 .header-utils>ul>li {
    margin-left: 0.6rem
  }

  .education-N1 .header-utils .allmenu {
    display: none
  }

  .education-N1 .btn-momenu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.6rem;
    margin-left: 0.6rem
  }

  .education-N1 .btn-momenu .ico-hamburger {
    width: 2rem
  }

  .education-N1 .btn-momenu .ico-hamburger:nth-child(2) {
    width: 1.2rem
  }

  .education-N1.block-active .header-center {
    pointer-events: auto
  }

  .education-N1.block-active .header-title {
    display: flex;
    align-items: center
  }

  .education-N1.block-active .header-gnblist {
    opacity: 1;
    visibility: visible
  }

  .education-N1 .header-gnbitem:has(.header-sublist) .header-gnblink::after {
    content: "";
    display: flex;
    width: 1.6rem;
    height: 1.6rem;
    background-image: url(../icons/ico_downarrow_black.svg);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    transition: transform 0.3s;
    will-change: transform
  }

  .education-N1.block-active .header-gnblink {
    align-items: center;
    justify-content: space-between
  }

  .education-N1.block-active .header-gnbitem.item-active .header-gnblink::after {
    content: "";
    transform: rotate(180deg)
  }

  .education-N1.block-active .btn-momenu .ico-hamburger:nth-child(1) {
    transform: translateY(0.8rem) rotate(45deg)
  }

  .education-N1.block-active .btn-momenu .ico-hamburger:nth-child(3) {
    transform: translateY(-0.8rem) rotate(-45deg)
  }

  .education-N1.block-active .btn-momenu .ico-hamburger:nth-child(2) {
    opacity: 0;
    visibility: hidden
  }

  .education-N1 .header-fullmenu {
    display: none
  }

  .education-N1 {}
}
/* product-N4 */
.product-N4 {
  overflow: hidden;
  position: relative;
  padding-top: 20rem;
  padding-bottom: 20rem;
  background-attachment: fixed !important;
  background: url(../images/crop_mqj8f91h.jpg) no-repeat center / cover
}

.product-N4 .contents-inner {
  width: 100%
}

.product-N4 .textset {
  text-align: center
}

.product-N4 .textset .imageset {
  margin: 0 auto;
  width: 23.7rem;
  height: auto;
  text-align: center
}

.product-N4 .textset .imageset-img {
  object-fit: contain
}

.product-N4 .textset .textset-tit {
  margin: 3.2rem 0 1.6rem
}

.product-N4 .textset .textset-desc {
  margin: 0;
  color: var(--text-color3)
}

@media (max-width: 992px) {
  .product-N4 {
    padding-top: 10rem;
    padding-bottom: 10rem;
    background: url(../images/crop_mqj8f91h.jpg) no-repeat center / cover !important
  }

  .product-N4 .textset .imageset {
    width: 19rem
  }

  .product-N4 .textset-tit {
    margin-top: 2.4rem
  }
}
/* sub_office-N6 */
.sub_office-N6 {
  overflow: hidden;
  position: relative;
  padding-top: 8rem;
  padding-bottom: 16rem
}

.sub_office-N6 .contents-inner {
  width: 100%
}

.sub_office-N6 .title-area {
  margin-bottom: 4rem
}

.sub_office-N6 .title-area h2 {
  color: var(--primary);
  margin-bottom: 0.4rem
}

.sub_office-N6 .thumb-area {
  margin-bottom: 6rem;
  width: 100%;
  height: 42rem
}

.sub_office-N6 .thumb-area img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.sub_office-N6 .desc-area p {
  margin-top: 2rem;
  color: var(--text-color3)
}

@media (max-width: 992px) {
  .sub_office-N6 {
    padding-top: 4rem;
    padding-bottom: 8rem
  }

  .sub_office-N6 .title-area {
    margin-bottom: 2rem
  }

  .sub_office-N6 .thumb-area {
    margin-bottom: 3rem;
    height: auto;
    aspect-ratio: 328/220
  }

  .sub_office-N6 .desc-area p {
    margin-top: 1.2rem
  }
}
/* opilsol-N6 */
.opilsol-N6 {
  overflow: hidden;
  position: relative;
  padding-top: 5rem;
  padding-bottom: 10rem
}

.opilsol-N6 .contents-inner {
  width: 100%
}

.opilsol-N6 .textset.con-tit {
  margin-bottom: 8rem
}

.opilsol-N6 .textset.con-tit .textset-tit+.textset-desc {
  margin-top: 1.6rem;
  color: #505050
}

.opilsol-N6 .content-group {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  width: 100%;
  min-height: 56rem
}

.opilsol-N6 .content-group.odd {
  gap: 10rem
}

.opilsol-N6 .content-group.even {
  gap: 14rem
}

.opilsol-N6 .content-group .img-box {
  position: absolute;
  margin: 0;
  height: 56rem
}

.opilsol-N6 .content-group.odd .img-box {
  left: -50%;
  width: calc(100% - 5rem)
}

.opilsol-N6 .content-group.even .img-box {
  right: -50%;
  width: calc(100% - 7rem)
}

.opilsol-N6 .content-group .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.opilsol-N6 .content-group.odd .text-link-box {
  grid-column: 2/3
}

.opilsol-N6 .text-link-box .textset-tit {
  color: #242424
}

.opilsol-N6 .text-link-box .textset-tit+.textset-desc {
  margin: 4rem 0;
  color: #767676
}

@media (max-width: 996px) {
  .opilsol-N6 {
    padding-top: 3rem;
    padding-bottom: 6rem
  }

  .opilsol-N6 .textset.con-tit {
    margin-bottom: 4rem
  }

  .opilsol-N6 .textset.con-tit .textset-tit+.textset-desc {
    margin-top: 0.8rem
  }

  .opilsol-N6 .contents-inner .content-group {
    grid-template-columns: 1fr;
    min-height: auto;
    gap: 0
  }

  .opilsol-N6 .content-group+.content-group {
    margin-top: 4rem
  }

  .opilsol-N6 .contents-inner .content-group .img-box {
    position: static;
    width: calc(100% + 1.6rem);
    height: 28rem
  }

  .opilsol-N6 .content-group.odd .img-box {
    margin-left: -1.6rem
  }

  .opilsol-N6 .content-group.even .img-box {
    margin-right: -1.6rem
  }

  .opilsol-N6 .content-group .text-link-box {
    margin-top: 4rem
  }

  .opilsol-N6 .content-group.odd .text-link-box {
    grid-column: initial
  }

  .opilsol-N6 .text-link-box .textset-tit+.textset-desc {
    margin: 2rem 0
  }
}

@media (max-width: 992px) {
  .opilsol-N6 {
    --width-mpqkjp0b: 340px;
    --height-mpqkjp0b: 300px
  }
}
/* temhain-N17 */
.temhain-N17 {
  padding-top: 8rem;
  padding-bottom: 3rem;
  overflow: hidden
}

.temhain-N17 .textset {
  text-align: center
}

.temhain-N17 .textset+.sns-list {
  margin-top: 4rem
}

.temhain-N17 .textset .textset-info {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.8rem
}

.temhain-N17 .textset .textset-info+.textset-tit {
  margin-top: 0.8rem
}

.temhain-N17 .textset .textset-info span {
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
  position: relative;
  color: var(--text-color3)
}

.temhain-N17 .textset .textset-info span+span {
  padding-left: 0.8rem
}

.temhain-N17 .textset .textset-info span+span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 1.2rem;
  background-color: var(--border-color)
}

.temhain-N17 .textset .textset-tit {
  font-weight: var(--fw-medium)
}

.temhain-N17 .sns-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.8rem 1.2rem
}

.temhain-N17 .sns-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background: var(--bg-color);
  transition: 0.3s
}

.temhain-N17 .sns-link:hover {
  transform: scale(1.15)
}

.temhain-N17 .sns-figure {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem
}

.temhain-N17 .sns-figure img {
  width: 100%;
  height: 100%;
  object-fit: contain
}

@media (max-width: 992px) {
  .temhain-N17 {
    padding-top: 4rem;
    padding-bottom: 2rem
  }

  .temhain-N17 .textset .textset-info+.textset-tit {
    margin-top: 0.4rem
  }

  .temhain-N17 .textset+.sns-list {
    margin-top: 2.4rem
  }

  .temhain-N17 .sns-list {
    gap: 0.8rem
  }

  .temhain-N17 .sns-link {
    width: 2.8rem;
    height: 2.8rem
  }

  .temhain-N17 .sns-figure {
    width: 1.2rem;
    height: 1.2rem
  }
}
/* bloomcity-N12 */
.bloomcity-N12 {
  overflow: hidden;
  position: relative;
  padding-top: 6rem;
  padding-bottom: 12rem
}

.bloomcity-N12 .content-group {
  margin-bottom: 12rem;
  position: relative;
  height: 48rem
}

.bloomcity-N12 .content-group:last-child {
  margin-bottom: 0
}

.bloomcity-N12 .content-group .con-figure {
  position: absolute;
  width: calc(50% + 13rem);
  height: 48rem
}

.bloomcity-N12 .content-group .con-figure .con-img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.bloomcity-N12 .content-group .con-body {
  position: absolute;
  padding: 6rem 6rem 5.4rem;
  width: calc(50% - 2rem);
  background-color: var(--white);
  box-shadow: 0 0.5rem 5rem rgba(0, 0, 0, 0.1)
}

.bloomcity-N12 .con-body strong {
  font-weight: var(--fw-bold)
}

.bloomcity-N12 .con-body p {
  color: #666666;
  margin-top: 1.6rem
}

.bloomcity-N12 .content-group .order-1 {
  left: 0;
  bottom: 0
}

.bloomcity-N12 .content-group .order-2 {
  right: 0;
  bottom: 0
}

@media (max-width: 992px) {
  .bloomcity-N12 {
    padding-top: 4rem;
    padding-bottom: 4rem
  }

  .bloomcity-N12 .content-group {
    height: auto;
    margin-bottom: 0
  }

  .bloomcity-N12 .content-group:last-child {
    margin-bottom: -12rem
  }

  .bloomcity-N12 .content-group .con-figure {
    position: relative;
    width: 100%
  }

  .bloomcity-N12 .content-group .con-figure .con-img {
    height: 40rem
  }

  .bloomcity-N12 .content-group .con-body {
    display: flex;
    align-items: center;
    position: static;
    margin-left: auto;
    padding: 2.4rem;
    transform: translateY(-50%);
    width: calc(100% - 2rem);
    min-height: 24.1rem
  }
}
/* basic-N14 */
.basic-N14 {
  position: relative;
  padding-top: 8rem;
  padding-bottom: 8rem;
  background: #f7f7fb;
  overflow: hidden
}

.basic-N14 .textset {
  margin-bottom: 5rem;
  text-align: center
}

.basic-N14 .textset .textset-tit+.textset-desc {
  margin-top: 2rem
}

.basic-N14 .textset .textset-desc {
  color: var(--text-color3)
}

.basic-N14 .cardset {
  padding: 5rem 6rem
}

.basic-N14 .cardset .cardset-body {
  padding: 0
}

.basic-N14 .cardset .cardset-figure {
  width: 8rem;
  height: 8rem;
  margin: 0 auto;
  border-radius: 1rem;
  overflow: hidden
}

.basic-N14 .cardset .cardset-figure+.cardset-body {
  margin-top: 2.4rem;
  text-align: center
}

.basic-N14 .cardset .cardset-tit+.cardset-desc {
  margin-top: 1.5rem
}

.basic-N14 .cardset .cardset-desc {
  display: block;
  color: var(--text-color3);
  margin-top: 1.5rem;
  letter-spacing: -0.1rem
}

@media (max-width: 992px) {
  .basic-N14 {
    padding-top: 5rem;
    padding-bottom: 5rem
  }

  .basic-N14 .textset {
    margin-bottom: 8rem
  }

  .basic-N14 .cardset {
    width: 100%;
    padding: 0
  }

  .basic-N14 .cardset+.cardset {
    margin-top: 4rem
  }
}
/* education-N2 */
.education-N2 {
  overflow: hidden;
  position: relative;
  padding-top: 4rem;
  padding-bottom: 4rem;
  background: url(../images/crop_mqj8f91h.jpg) no-repeat center / cover
}

.education-N2 .footer-container {
  display: flex;
  justify-content: space-between
}

.education-N2 .footer-left {
  display: flex
}

.education-N2 .footer-content {
  width: 100%;
  margin-left: 4.6rem
}

.education-N2 .footer-logo {
  margin-bottom: 0;
  flex-shrink: 0
}

.education-N2 .footer-logo img {
  height: 2rem;
  object-fit: contain
}

.education-N2 .footer-menulist {
  display: flex;
  align-items: center;
  flex-wrap: wrap
}

.education-N2 .footer-menulink a {
  padding-right: 1.2rem;
  color: var(--white);
  font-size: var(--fs-p2)
}

.education-N2 .footer-menulink+.footer-menulink a {
  padding-left: 1.2rem
}

.education-N2 .footer-menulink {
  position: relative
}

.education-N2 .footer-menulink+.footer-menulink::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 1.4rem;
  background-color: rgba(255, 255, 255, 0.1)
}

.education-N2 .footer-txtgroup {
  margin-top: 1.2rem
}

.education-N2 .footer-sns {
  display: flex;
  align-items: center
}

.education-N2 .footer-snslist {
  display: flex;
  align-items: center
}

.education-N2 .footer-snsitem+.footer-snsitem {
  margin-left: 0.8rem
}

.education-N2 .footer-snslink {
  width: 3.6rem;
  height: 3.6rem;
  padding: 0.6rem
}

.education-N2 .footer-snslink img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

.education-N2 .footer-bottom {
  margin-top: 1.2rem
}

.education-N2 .footer-txt {
  display: flex
}

.education-N2 address+.footer-txt {
  margin-top: 0.8rem
}

.education-N2 .footer-txt p {
  margin-bottom: 0;
  color: var(--text-color3)
}

.education-N2 .footer-txt p+p {
  margin-left: 0.8rem
}

.education-N2 .footer-txt p span+span {
  margin-left: 0.8rem
}

.education-N2 .footer-modal {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  transition: opacity 0.3s, visibility 0.3s;
  will-change: opacity;
  overflow-y: auto;
  background-color: rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2.4rem;
  opacity: 0;
  visibility: hidden
}

.education-N2 .footer-modal.block-active {
  opacity: 1;
  visibility: visible
}

.education-N2 .modal-area {
  width: 100%;
  max-width: 92rem;
  background-color: var(--white);
  border-radius: 0.6rem
}

.education-N2 .info-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2.4rem;
  border-bottom: 1px solid #e5e5e5
}

.education-N2 .info-title h3 {
  font-size: var(--fs-h4)
}

.education-N2 .modal-close {
  cursor: pointer
}

.education-N2 .info-area {
  overflow-y: auto
}

.education-N2 .modal-email .info-area {
  max-height: 17rem
}

.education-N2 .modal-privacy .info-area {
  max-height: 70.3rem
}

.education-N2 .info-group {
  padding: 2.4rem
}

.education-N2 .info-group+.info-group {
  margin-top: 2.4rem
}

.education-N2 .info-group strong {
  padding-bottom: 1.2rem;
  display: block;
  font-size: var(--fs-h5)
}

.education-N2 .info-desc {
  max-height: 20.7rem;
  padding: 1.6rem;
  background-color: #f8f8fa;
  border-radius: 1.6rem;
  overflow-y: auto;
  scrollbar-width: none
}

.education-N2 .info-desc p {
  font-size: var(--fs-p1)
}

.education-N2 .info-desc p.fw-medium {
  font-weight: var(--fw-medium)
}

.education-N2 .info-desc .mtb {
  margin: 2.4rem 0
}

.education-N2 .info-desc em {
  font-style: normal;
  font-weight: 600;
  margin: 2.4rem 0 1rem;
  position: relative;
  display: flex;
  align-items: center
}

.education-N2 .info-list em::before {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  background-color: var(--black);
  border-radius: 50%;
  margin-right: 0.8rem
}

.education-N2 .info-list p {
  padding-left: 1.2rem
}

@media (max-width: 992px) {
  .education-N2 {
    padding-top: 4rem;
    padding-bottom: 4rem
  }

  .education-N2 .footer-container {
    flex-direction: column
  }

  .education-N2 .footer-left {
    flex-direction: column
  }

  .education-N2 .footer-content {
    flex-direction: column;
    margin: 2.4rem 0 1.2rem
  }

  .education-N2 .footer-txt {
    flex-direction: column
  }

  .education-N2 address+.footer-txt {
    margin-top: 0.8rem
  }

  .education-N2 address+.footer-txt p {
    color: var(--white)
  }

  .education-N2 .footer-txt p+p {
    margin-left: 0
  }
}